.glazing {
    padding-top: rem(40);
    padding-bottom: rem(40);
    background: radial-gradient(142.31% 805.04% at -8.59% 167.38%, rgba(250, 233, 26, 0.15) 0%, rgba(77, 184, 81, 0.15) 41.15%, rgba(48, 142, 205, 0.15) 100%);

    &__heading {
        margin-bottom: rem(14);
    }

    &__content {
        margin-bottom: rem(14);
    }

    &__text {
        font-weight: 500;
        font-size: rem(12);
        line-height: rem(16);
        margin-bottom: rem(16);
    }

    &__list {
        padding: 0;
        list-style: none;
        margin: 0;
        display: grid;
        grid-row-gap: rem(14);
        grid-column-gap: rem(14);
        grid-template-columns: 1fr 1fr;
    }

    &__elem {
        display: flex;
    }

    &__item {
        color: $dark;
        text-decoration: none;
        display: flex;
        align-items: center;
        font-weight: 700;
        font-size: rem(12);
        line-height: rem(16);
        transition: .3s;

        &:hover {
            color: $green;
            text-decoration: none;
            transition: .3s;
        }
    }

    &__icon {
        font-size: 0;
        line-height: 0;
        height: rem(30);
        display: inline-block;
        margin-right: rem(10);
    }

    &__name {
        display: block;
    }

    &__subtitle {
        display: none;
        font-weight: 700;
        font-size: rem(16);
        line-height: rem(57);
        text-align: center;
        margin-bottom: rem(17);
    }

    &__media {
        position: relative;
        margin-bottom: rem(27);
    }

    &__image {
        display: block;
        overflow: hidden;
        border-radius: 8px;
    }

    &__nav {
        z-index: 20;
        position: absolute;
        top: calc(50% - 17px);

        &--prev {
            left: rem(6);
        }

        &--next {
            right: rem(6);
        }
    }

    &__button {

        .btn {
            width: 100%;
        }
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(70);
        padding-bottom: rem(80);

        &__heading {
            margin-bottom: rem(42);
        }

        &__content {
            margin-bottom: rem(46);
        }

        &__subtitle {
            display: block;
        }

        &__list {
            grid-row-gap: rem(23);
            grid-column-gap: rem(30);
        }

        &__text {
            font-size: rem(16);
            line-height: rem(24);
            margin-bottom: rem(28);
        }

        &__item {
            font-size: rem(16);
            line-height: rem(16);
        }

        &__media {
            margin-bottom: rem(58);
        }

        &__button {
            text-align: center;

            .btn {
                width: auto;
                min-width: rem(452);
            }
        }

        &__nav {
            top: calc(50% - 32px);
        }
    }
    @include media-breakpoint-up(lg) {}

    @include media-breakpoint-up(xl) {
        padding-top: rem(100);
        padding-bottom: rem(120);

        &__slider {
            width: rem(930);
            margin: 0 auto;
        }
    }
}
